Last Comment Bug 777193 - Fix warning about extra semicolon in APKOpen.cpp
: Fix warning about extra semicolon in APKOpen.cpp
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: mozglue (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: mozilla17
Assigned To: Chris Peterson [:cpeterson]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 18:12 PDT by Chris Peterson [:cpeterson]
Modified: 2012-07-26 05:11 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
unaffected
affected
affected
fixed


Attachments
fix-semicolon-warning.patch (1.25 KB, patch)
2012-07-24 18:12 PDT, Chris Peterson [:cpeterson]
mh+mozilla: review+
Details | Diff | Splinter Review

Description Chris Peterson [:cpeterson] 2012-07-24 18:12:02 PDT
Created attachment 645612 [details] [diff] [review]
fix-semicolon-warning.patch

mozilla/central/mozglue/android/APKOpen.cpp:326: warning: extra ';'
Comment 1 Chris Peterson [:cpeterson] 2012-07-25 10:45:52 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/b24f8f2413ec
Comment 2 Ed Morley [:emorley] 2012-07-26 05:11:07 PDT
https://hg.mozilla.org/mozilla-central/rev/b24f8f2413ec

Note You need to log in before you can comment on or make changes to this bug.